JanKusanagi @i

JanKusanagi @i at

>> Edward:

“También hay que pensar en los usuarios comunes, no solo en los informáticos.”


Le estas cantando al coro, pero vamos... esto es una beta, no algo que deba llegar a cualquier "usuario comun".


Y de todas maneras, empaquetar las ultimas versiones es cosa de cada distribucion. Si tu distribucion no esta al dia, pidele a ellos que actualicen el paquete.


Pero vamos, que la actual estable es la v1.2.4 aun, eh?


Debian Sid o Mageia 5 tienen la ultimisima. Tu distribucion podria tener lo mismo.